<?php
include("../../includes/session.php");
include("../../includes/db.php");
include("../../includes/liborders.inc.php");
session(2);

checkMioDipendente($_GET['lav_cod']);
	
### CAMBIO TAGLIA
if(isset($_GET['editTaglia'])){
	$f = getEditTaglia($_GET['field']);
	if($f){
		//effettuo la modifica tabella lavoratori
		mysql_query("UPDATE lavoratori_tgl SET ".$f->field."=".intval($_GET['val']).", blocked=1 WHERE lav_cod=".intval($_GET['lav_cod']));
	}else{
		die("Errore 1 - Contattare l'amministratore");	
	}


### CAMBIO LAVORO
}else if(isset($_GET['editLavoro'])){
	//effettuo la modifica tabella lavoratori tgl
	mysql_query("UPDATE lavoratori_tgl SET lavoro_id=".intval($_GET['val']).", blocked=1 WHERE lav_cod=".intval($_GET['lav_cod']));
}

?>
